8.2.34 | Linux | www-data (uid:33)
👁 View: rt_dsfield
📁 /snap/core24/current/etc/iproute2/rt_dsfield
# Differentiated field values # These include the DSCP and unused bits 0x0 default # Newer RFC2597 values 0x28 AF11 0x30 AF12 0x38 AF13 0x48 AF21 0x50 AF22 0x58 AF23 0x68 AF31 0x70 AF32 0x78 AF33 0x88 AF41 0x90 AF42 0x98 AF43 # Older values RFC2474 0x20 CS1 0x40 CS2 0x60 CS3 0x80 CS4 0xA0 CS5 0xC0 CS6 0xE0 CS7 # RFC 2598 0xB8 EF
← Back
💻 Terminal
📤 Upload
📂
Click or Drag & Drop
📁 /snap/core24/current/etc/iproute2
NameSizePermModifiedActions
📁 rt_protos.d/-07552026-08-24 03:28🗑 Delete
📁 rt_tables.d/-07552026-08-24 03:28🗑 Delete
bpf_pinning85B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
ematch_map81B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
group31B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
nl_protos262B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
rt_dsfield331B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
rt_protos219B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
rt_realms112B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
rt_scopes92B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del
rt_tables87B06442022-12-14 17:42👁 View ✏️ Edit 📝 Rename 📦 Move 🗑 Del